SDL_HAPTIC_CONSTANT(3)

NAME
SDL_HAPTIC_CONSTANT - Constant effect supported.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_CONSTANT     (1u<<0)

DESCRIPTION
Constant haptic effect.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticCondition(3type)